package fun;

public class T3Puzzle {

	private int id = -1;

	public T3Puzzle(){
	}

	public T3Puzzle(int id, byte[] board){
		setId(id);
		setBoard(board);
	}
	
	public int getId(){
		return this.id;
	}
	
	public void setId(int id){
		this.id = id;
	}
	
	private byte[] board = new byte[9];
	
	public byte[] getBoard(){
		return this.board;
	}
	
	public void setBoard(byte[] board){
		this.board = board;
	}
}